Check Point Advisories

Cisco IOS IPv4 Packets Denial of Service (CVE-2003-0567)

Check Point Reference: CPAI-2003-26
Date Published: 2 Jan 2006
Severity: Critical
Last Updated: 30 Jul 2008
Source:
Industry Reference:CVE-2003-0567
Protection Provided by:

Security Gateway
R80, R77, R75, R71, R70

Who is Vulnerable?
Vulnerability Description

Protection Overview

This page allows you to configure which protocols should be protected against this attack. You can also define how many hops away from the enforcement module will Cisco routers be protected.

In order for the protection to be activated, update your Security Gateway product to the latest IPS update.For information on how to update IPS, go to SBP-2006-05, click on Protection tab and select the version of your choice.

Security Gateway R80 / R77 / R75 / R71 / R70

  1. In the IPS tab, click Protections and find the Cisco IOS IPv4 Packets Denial of Service protection using the Search tool and Edit the protection's settings.
  2. Install policy on all modules.

This protection's log will contain the following information:.

Attack Name:  Cisco IOS Enforcement Violation.
Attack Information:  Cisco IOS IPv4 packets denial of service

This website uses cookies to ensure you get the best experience. More Info Got it, Thanks!